Subject: Re: bug#67312: dejagnu creates testrun.{sum,log}

From: Tom Tromey <[email-masked]>
Date: Tue, 21 Nov 2023 06:59:23 -0700

Jacob> Are the produced files empty?  I will consider if there might be a
Jacob> good way to detect a completely bogus run (example:  no test scripts
Jacob> found at all) and bail out early without creating logfiles, but this
Jacob> issue seems to be a valid use case that is misfiring in your
Jacob> situation.

They aren't zero-length but they don't contain any useful information at
all.  You can easily try it yourself by "cd /tmp; runtest".

Tom